[launcher]
image255x112 = ;
infotext     = Two mini-campaigns about the Shivans set during the Great War.;
website      = ;
forum        = ;

[multimod]
primarylist  = ;
secondrylist = ,fsport,mediavps;

[settings]
flags = -spec;